<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if(!isset($Use_KiemTraNV) || $Use_KiemTraNV != 1){echo "Chức năng không bật hoặc không được sử dụng.";exit();}
if ( !isset($_SESSION['mu_username']) ) {
	echo "<div align=center><font color=red><b>". $lang_notice_login ."</b></font></div>";
}else{
	$page_template = "templates/kiemtranv.aspx";
}
?>